.alert
{
    font-size: 1.3em;
    padding: 0 !important;
    margin: 5px !important;
    text-align: center;
    /*white-space: nowrap;*/
    width: auto;
    word-wrap: normal;
    width: 530px !important;
    height: 145px !important;
    background: url(images/AlartBox2.png);
    border: none;
overflow: visible;
}

.alert .ui-dialog-titlebar,.alert .ui-dialog-buttonpane
{
    display: none !important;
}

.alert .ui-dialog-content
{
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.alert h1 {
    color: #0099CC;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    text-align: center;
}
.alert h2 {
    color: #3A3A3A;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
#alertBTN {
    background-image: url("images/ok.png");
    border: 0 none;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 34px !important;
    margin: 0 auto;
    /*padding-bottom: 15px;
    position: absolute;
    right: 229px;*/
    left: 3%;
    text-align: center;
    text-shadow: 1px 0 #0051B7;
    width: 72px;
}
#AlertExitBtn {
    background: url("images/btns.png") no-repeat scroll 0 -56px transparent;
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: 4px;
    top: 3px;
    width: 26px;
}



.dialog  
{
    display: none; 
}
.ajaxloading
{
    width: 100%;
    height: 100%;
    z-index: 1000;
    position:absolute;
	left: 0;
	top: 0;
	text-align: right;
	display: none;
	direction: ltr;
}
.ajaxloading table
{
    margin: 10px 0 0 10px;
}
.ajaxloading img
{
    margin: 0 0 0 10px;
}
div.html
{
    height:50px;
    overflow: hidden;
}
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }

#mainArticle p,.mainQuiz p,
#mainEvent p,#mainLecture p,
div.html p { display:block; }

#useri{
  float:right;
  display:block;
  /*background: url(images/scIcons.png) no-repeat 28px -91px;*/
  width:40px;
  padding-right:0;
  height:19px;
  line-height:19px;
  color:white;
  font-size:14px;
  font-weight:bold;
  margin-top:8px;
  margin-right:20px;
}

#logouti{
  float:right;
  display:block;
  /*background: url(images/scIcons.png) no-repeat 28px -91px;*/
  width:30px;
  padding-right:0;
  height:19px;
  line-height:19px;
  color:white;
  font-size:14px;
  font-weight:bold;
  margin-top:8px;
  margin-right:15px;
}

#userb{
  float:right;
  display:block;
  /*background: url(images/scIcons.png) no-repeat 28px -91px;*/
  width:65px;
  padding-right:0;
  height:19px;
  line-height:19px;
  color:white;
  font-size:14px;
  font-weight:bold;
  margin-top:8px;
  margin-right:15px;
}

#cse-search-results {max-height: 1180px; overflow: hidden;} 

.presentBody {float: right; width: 320px; direction: rtl; padding-right: 10px;}
.presentBody p { color: #000; display: block; margin: 16px 0; line-height: 15px; }
.presentBody p a { text-decoration: underline; }
.presentBody span { line-height: 10px; }

#trd-root {float: right;}
div.addthis_toolbox {width: 330px !important;}

button
{
    outline: 0;
}

.thusatbeten p
{
    margin: 14px 0;
    display: block;
}

.table-td-rtl td
{ 
    direction: rtl; 
}

#recaptcha_area {margin:0 auto;}